## Azure login redirect

This Azure login redirect module is used to automatically redirect users to the Microsoft login page when they access the site.

## Table of contents

- Requirements
- Installation
- Configuration
- Creator and Maintainer

## Requirements

This module requires the following modules:

- [OpenID Connect Microsoft Azure Active Directory client ](https://www.drupal.org/project/openid_connect_windows_aad)

## INSTALLATION

Install as you would normally install a contributed Drupal module.
See: https://www.drupal.org/node/895232 for further information.

## CONFIGURATION

- Install Module. 
- Enable the module at Administration > Extend.
- Go to Administration > Configuration > AZ Redirect, then enable the 'Login Route' checkbox and Save configuration. After that, check the site in a private window or log out and try to access the site.

## Creator and Maintainer

Current maintainer:

- [Mugesh S](https://drupal.org/u/mugeshs)
- [kabeer M](https://www.drupal.org/u/kabeermsn)

Supporting organizations:

- [Applab Qatar](https://www.drupal.org/applab-qatar)
